<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="53">
    <author>LeSimulateurFrancais</author>
    <version>1.0.0.0</version>
	<title>
        <en>Case IH 6m70 Header</en>
		<de>Case IH 6m70 Header</de>
    </title>
    <description>
<en>
<![CDATA[Case IH 6m70

Price: 15000 €
Max. working speed: 10 kph
Working width: 6m70]]>
</en>
<de>
<![CDATA[Case IH 6m70

Preis: 15000 €
Arbeitsgeschwindigkeit: 10 km/h
Arbeitsbreite: 6m70]]>
</de>
<fr>
<![CDATA[Case IH 6m70

Prix: 15000 €
Vitesse max: 10 km/h
largeur travail: 6m70]]>
</fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
	<multiplayer supported="true"/> 
    <storeItems>
        <storeItem xmlFilename="caseIH_1030_6.70m.xml"/>
		<storeItem xmlFilename="rallonge_colza_6.70m.xml"/>
    </storeItems>
</modDesc>
